<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-absolute navbar-transparent">
  <div class="container-fluid">
    <div class="navbar-wrapper">
      <div class="navbar-toggle d-inline">
        <button type="button" class="navbar-toggler" (click)="sidebarToggle.emit()">
          <span class="navbar-toggler-bar bar1"></span>
          <span class="navbar-toggler-bar bar2"></span>
          <span class="navbar-toggler-bar bar3"></span>
        </button>
      </div>
      <a class="navbar-brand" href="/">{{ pageTitle | translate }}</a>
    </div>
    <div class="dropdown" tabindex="1">
      <div class="navbar-toggler dropdown-button">
        <span class="navbar-toggler-bar navbar-kebab"></span>
        <span class="navbar-toggler-bar navbar-kebab"></span>
        <span class="navbar-toggler-bar navbar-kebab"></span>
      </div>
      <div class="dropdown-content">
        <li (click)="logout()">
          <span class="icon icon-exit"></span> {{ "user.logout" | translate }}
        </li>
      </div>
    </div>
    <div class="collapse navbar-collapse" id="navigation">
      <ul class="navbar-nav">
        <li>
          <!-- Toggle Language -->
          <button class="switch-language" (click)="onLang('en')" *ngIf="translate.currentLang == 'fa'">
            <img src="static/images/ir-icon.png" />
          </button>
          <button class="switch-language" (click)="onLang('fa')" *ngIf="translate.currentLang == 'en'">
            <img src="static/images/uk-icon.png" />
          </button>
        </li>
        <li class="user-setting">
          <!-- User Settings -->
          <div class="dropdown" tabindex="0">
            <div class="dropdown-button">
              {{ "wellcome" | translate }} {{ userService.getUsername() }}
            </div>
            <div class="dropdown-content">
              <li (click)="logout()">
                <span class="icon icon-exit"></span> {{ "user.logout" | translate }}
              </li>
            </div>
          </div>
        </li>
        <li class="separator d-lg-none"></li>
      </ul>
    </div>
  </div>
</nav>
<!-- End Navbar -->